## osso-esd 0.13-1sdk1

=== docs/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# docs/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/docs
top_srcdir = /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7
VPATH = /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/docs
pkgdatadir = $(datadir)/esound
pkglibdir = $(libdir)/esound
pkgincludedir = $(includedir)/esound
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
ACLOCAL = ${SHELL} /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/missing --run tar
AR = arm-linux-ar
AS = as
AUDIOFILE_CFLAGS = 
AUDIOFILE_CONFIG = /usr/bin/audiofile-config
AUDIOFILE_LIBS = -L/usr/lib -laudiofile -lm
AUTOCONF = ${SHELL} /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/missing --run autoconf
AUTOHEADER = ${SHELL} /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/missing --run autoheader
AUTOMAKE = ${SHELL} /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/missing --run automake-1.7
AWK = gawk
BUILD_ESDDSP_FALSE = #
BUILD_ESDDSP_TRUE = 
BUILD_ESDPLAY_FALSE = #
BUILD_ESDPLAY_TRUE = 
CC = arm-linux-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gcc -E
CPPFLAGS = 
CXX = arm-linux-g++
CXXCPP = arm-linux-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DB2HTML = true
DB2PS = true
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTDOCS = 
DLLTOOL = dlltool
DL_LIB = -ldl

DOCS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ESD_DIR = $(prefix)/bin
ESD_MAJOR_VERSION = 0
ESD_MICRO_VERSION = 35
ESD_MINOR_VERSION = 2
ESD_PC_DIR = ${prefix}/bin
ESD_VERSION = 0.2.35
ESD_VERSION_INFO = 2:35:2
EXEEXT = 
F77 = 
FFLAGS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/missing --run makeinfo
NEED_GETOPT_FALSE = 
NEED_GETOPT_TRUE = #
OBJDUMP = objdump
OBJEXT = o
PACKAGE = esound
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
RANLIB = arm-linux-ranlib
SET_MAKE = 
SHELL = /bin/sh
SOUND_LIBS = 
STRIP = arm-linux-strip
VERSION = 0.2.35
WRAP_LIB = 
ac_ct_AR = 
ac_ct_AS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DLLTOOL = 
ac_ct_F77 = 
ac_ct_OBJDUMP = 
ac_ct_RANLIB = 
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = arm-linux
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${prefix}/share
exec_prefix = ${prefix}
have_db2html = no
have_db2ps = no
host = arm-unknown-linux-gnu
host_alias = arm-linux
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/teemkata/packages/build/w19-interface/tmp/esd/osso-esd-0.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc
target_alias = 
man_MANS = esd.1 esdcat.1 esd-config.1 esdctl.1 esddsp.1 esdfilt.1 esdloop.1 esdmon.1 esdplay.1 esdrec.1 esdsample.1 

EXTRA_DIST = esd.1.in esdcat.1.in esd-config.1.in esdctl.1.in esddsp.1.in esdfilt.1.in esdloop.1.in esdmon.1.in esdplay.1.in esdrec.1.in esdsample.1.in 
subdir = docs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = esd.1 esdcat.1 esd-config.1 esdctl.1 esddsp.1 \
	esdfilt.1 esdloop.1 esdmon.1 esdplay.1 esdrec.1 esdsample.1
DIST_SOURCES =

NROFF = nroff
MANS = $(man_MANS)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am esd-config.1.in \
	esd.1.in esdcat.1.in esdctl.1.in esddsp.1.in esdfilt.1.in \
	esdloop.1.in esdmon.1.in esdplay.1.in esdrec.1.in \
	esdsample.1.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  docs/Makefile
Makefile: # $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
esd.1: $(top_builddir)/config.status esd.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdcat.1: $(top_builddir)/config.status esdcat.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esd-config.1: $(top_builddir)/config.status esd-config.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdctl.1: $(top_builddir)/config.status esdctl.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esddsp.1: $(top_builddir)/config.status esddsp.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdfilt.1: $(top_builddir)/config.status esdfilt.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdloop.1: $(top_builddir)/config.status esdloop.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdmon.1: $(top_builddir)/config.status esdmon.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdplay.1: $(top_builddir)/config.status esdplay.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdrec.1: $(top_builddir)/config.status esdrec.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
esdsample.1: $(top_builddir)/config.status esdsample.1.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

man1dir = $(mandir)/man1
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(man1dir)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst"; \
	  $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst; \
	done
uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f $(DESTDIR)$(man1dir)/$$inst"; \
	  rm -f $(DESTDIR)$(man1dir)/$$inst; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(MANS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(man1dir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-man

install-exec-am:

install-info: install-info-am

install-man: install-man1

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-man

uninstall-man: uninstall-man1

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am install-info \
	install-info-am install-man install-man1 install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am uninstall-man uninstall-man1


doc: $(DOCS)

esound/index.html: esound.sgml
	true $(srcdir)/esound.sgml

esound.ps: esound.sgml
	cd $(srcdir) && true esound.sgml

distclean: clean
	rm -rf $(srcdir)/esound $(srcdir)/esound.junk
