=== debian/changelog ===
osso-esd (0.13-1sdk1) unstable; urgency=low

  * Changed autospawn option in default configuration file.
  * Added test for dsp kernel in init script.

 -- Maemo Integration <integration@maemo.org>  Mon,  2 Jan 2006 19:56:33 +0200

osso-esd (0.13-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 29 Nov 2005 16:21:16 +0200

osso-esd (0.12-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 15 Nov 2005 17:53:58 +0200

osso-esd (0.11-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 17 Oct 2005 12:01:22 +0300

osso-esd (0.10-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 15 Sep 2005 14:44:45 +0300

osso-esd (0.9-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 24 Aug 2005 16:14:47 +0300

osso-esd (0.8-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  1 Jun 2005 12:34:29 +0300

osso-esd (0.7-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 26 May 2005 11:40:08 +0300

osso-esd (0.6-2) unstable; urgency=low

  * Added -nobeeps to esd.conf.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 13 May 2005 10:51:34 +0300

osso-esd (0.6-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 10 May 2005 12:00:56 +0300

osso-esd (0.5-3) unstable; urgency=low

  * Fix for sysconfdir.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 10 May 2005 10:52:24 +0300

osso-esd (0.5-2) unstable; urgency=low

  * w17 interface release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 26 Apr 2005 11:36:28 +0300

osso-esd (0.5-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 12 Apr 2005 12:48:11 +0300

osso-esd (0.4-3) unstable; urgency=low

  * Fixed dev dependency.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 29 Mar 2005 16:39:49 +0300

osso-esd (0.4-2) unstable; urgency=low

  * w13 interface release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 29 Mar 2005 11:03:41 +0300

osso-esd (0.4-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 14 Mar 2005 14:51:17 +0200

osso-esd (0.3-1) unstable; urgency=low

  * New upstream release
    - note that osso-esd package contains only esd-daemon, libesd-runtime and esd.conf
      files. All the other binaries/files are in osso-esd-dev package.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 28 Feb 2005 10:42:08 +0200

osso-esd (0.2-2) unstable; urgency=low

  * Build for interface release.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 15 Feb 2005 09:50:42 +0200

osso-esd (0.2-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon,  7 Feb 2005 10:55:09 +0200

osso-esd (0.1-2) unstable; urgency=low

  * Added --disable-dsp to x86 configure option.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  1 Feb 2005 11:53:33 +0200

osso-esd (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Makoto Suhano <makoto.sugano@nokia.com>  Mon, 31 Jan 2005 10:40:15 +0200
