=== debian/control ===
Source: osso-esd
Priority: optional
Maintainer: Makoto Sugano <makoto.sugano@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libaudiofile-dev, osso-dsp-headers
Standards-Version: 3.6.0

Package: osso-esd-dev
Section: devel
Architecture: any
Depends: osso-esd (= ${Source-Version}), libaudiofile-dev
Description: ESD development files
 ESD sound daemon development files.

Package: osso-esd
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Enlightenment Sound Daemon
 ESD sound daemon.
