## osso-esd 0.17-1

=== debian/changelog ===
osso-esd (0.17-1) unstable; urgency=low

  * Updated changelog

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 19 Jun 2006 14:45:32 +0300

osso-esd (0.16-1) unstable; urgency=low

  * Added possibility to play music in scratchbox. Fixes: NB#32729

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 19 Jun 2006 11:44:17 +0300

osso-esd (0.15-3) unstable; urgency=low

  * Updating version number 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  6 Jun 2006 16:41:59 +0300

osso-esd (0.15-2) unstable; urgency=low

  * Updated dsp-headers dependency 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  6 Jun 2006 14:04:29 +0300

osso-esd (0.15-1) unstable; urgency=low

  * Compiles against osso-dsp-headers_0.12.1 now

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue,  9 May 2006 14:22:27 +0300

osso-esd (0.14-4) unstable; urgency=low

  * Initscript update (re-enable on all hardware)

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  4 May 2006 10:36:18 +0300

osso-esd (0.14-3) unstable; urgency=low

  * Updated the temporary fix from 0.13-2

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 19 Apr 2006 18:03:00 +0300

osso-esd (0.14-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 23 Mar 2006 17:13:23 +0200

osso-esd (0.13-2) unstable; urgency=low

  * Temporary initscript fix (disable on some hardware)

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 21 Mar 2006 15:26:13 +0200
