=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osso-esd
 Priority: optional
 Maintainer: Makoto Sugano <makoto.sugano@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libaudiofile-dev, osso-dsp-headers
+Build-Depends: debhelper (>= 4.0.0), libaudiofile-dev, osso-dsp-headers-su-18
 Standards-Version: 3.6.0
 
 Package: osso-esd-dev
