## osso-esd 0.19-2

=== debian/changelog ===
osso-esd (0.19-2) unstable; urgency=low

  * Esd is started with nice value -1. Fixes: NB#41363

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 27 Sep 2006 11:23:22 +0300

osso-esd (0.19-1) unstable; urgency=low

  * Fixes: NB#29191 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 16 Aug 2006 12:03:19 +0300

osso-esd (0.18-1) unstable; urgency=low

  * Fixes: NB#29191 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  5 Jul 2006 18:31:49 +0300
